<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [bladeburner\_max\_stamina](./bitburner.multipliers.bladeburner_max_stamina.md)

## Multipliers.bladeburner\_max\_stamina property

Multiplier to Bladeburner max stamina

**Signature:**

```typescript
bladeburner_max_stamina: number;
```
